jenkins:
  authorizationStrategy:
    globalMatrix:
      permissions:
        - "USER:hudson.model.Item.Discover:anonymous"
        - "USER:hudson.model.Hudson.Read:anonymous"
        - "GROUP:hudson.model.Hudson.Administer:fes-jenkins-admins"
        - "GROUP:hudson.model.Item.Build:fes-jenkins-users"
        - "GROUP:hudson.model.Item.Read:fes-jenkins-users"
        - "GROUP:hudson.model.Item.Cancel:fes-jenkins-users"
        - "GROUP:hudson.model.Item.Workspace:fes-jenkins-users"
        - "GROUP:hudson.model.View.Configure:fes-jenkins-users"
        - "GROUP:hudson.model.View.Create:fes-jenkins-users"
        - "GROUP:hudson.model.View.Read:fes-jenkins-users"
        - "GROUP:hudson.model.View.Delete:fes-jenkins-users"
        - "GROUP:hudson.model.Computer.Connect:fes-jenkins-users"
        - "GROUP:hudson.model.Computer.Disconnect:fes-jenkins-users"
        - "GROUP:hudson.model.Run.Delete:fes-jenkins-users"
        - "GROUP:hudson.model.Run.Replay:fes-jenkins-users"
        - "GROUP:hudson.model.Run.Update:fes-jenkins-users"
